[ubuntu-hardened] rpcbind CVE-2017-8779

Michael Rutter mjr19 at cam.ac.uk
Fri Jul 28 09:31:24 UTC 2017


Is there any progress on fixing CVE-2017-8779 in rpcbind (particularly in 
16.04LTS)? I note that 
https://people.canonical.com/~ubuntu-security/cve/2017/CVE-2017-8779.html 
states that its priority is low, but 
https://security-tracker.debian.org/tracker/CVE-2017-8779 states that its 
NVD severity is "high".

Regards,

Michael



More information about the ubuntu-hardened mailing list